/*
Theme Name:     The-rustic-inn
Theme URI:      
Description:    Divi child theme.
Author:         Me
Author URI:     
Template:       Divi
Version:        0.1.0
*/

#main-footer,
#footer-bottom {
    background-color: #f7f7f7 !important;
}

@media (min-width: 981px) {
  .et_pb_gutters3 .footer-widget {
      margin: 0 5.5% 0.5% 0;
  }
}

.footer-widget,
#footer-widgets .footer-widget li a {
  color: #333;
  font-size: 1rem;
}

#footer-widgets .footer-widget li {
  padding-left: 0;
}

#footer-widgets .footer-widget li:before{
  border-style: none;
}

#footer-widgets .footer-widget li a:hover,
#footer-widgets .footer-widget a:hover {
  color: #333;
  text-decoration: underline;
}

#footer-widgets .footer-widget li a:focus {
  color: #a8161b;
}

#footer-widgets .social-media a:before {
  position: absolute;
  content: "";
  width: 74px;
  height: 74px;
  background-image: url('https://s3-eu-west-1.amazonaws.com/wp.myinny.red/site-files/sites/7/2016/08/22172724/social-media-icons.png');
  top: 2px;
  left: -30px;
}

#footer-bottom .container {
  width: 100%;
}

.find-us a,
.email-us a,
.call-us a {
  padding: 10px 0;
  display: inline-block;
  margin-bottom: 10px;
}

.textwidget .wpcf7 input {
  width: 100%;
  padding: 5px;
}

.textwidget .wpcf7 .wpcf7-submit {
  margin-left: 0;
  margin-top: 0;
}

#wpcf7-f5394-p5393-o1 {
  margin-top: 20px;
}

#wpcf7-f5394-p5393-o1 input {
  margin-left: 0;
  padding: 5px;
}

.et_pb_fullwidth_header,
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
  min-height: 50px !important;
}

/* tripadvisor */

#CDSWIDSSP {
  width: 100% !important;
}

#CDSWIDSSP .widSSPData {
  padding: 0 !important;
}

